Overview | Modules | Class Hierarchy | Classes | Members

# tlp::VERTEX Struct Reference

`#include <GlComplexPolygon.h>`

List of all members.

## Public Attributes

- GLdouble x
- GLdouble y
- GLdouble z
- GLdouble r
- GLdouble g
- GLdouble b
- GLdouble a

## Member Data Documentation

GLdouble tlp::VERTEX::a

GLdouble tlp::VERTEX::b

GLdouble tlp::VERTEX::g

GLdouble tlp::VERTEX::r

GLdouble tlp::VERTEX::x

GLdouble tlp::VERTEX::y

GLdouble tlp::VERTEX::z

Tulip Software by LaBRI Visualization Team 2001 - 2010